<?php
/*
  $Id: index.php 1739 2007-12-20 00:52:16Z hpdl $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2007 osCommerce

  Released under the GNU General Public License
*/

define('TEXT_MAIN', 'Dies ist eine Standardinstallation von osCommerce Online Merchant. Alle hier gezeigten Produkte sind fiktiv zu verstehen. <b>Eine hier get&auml;tigte Bestellung wird NICHT ausgef&uuml;hrt werden, Sie erhalten keine Lieferung oder Rechnung.</b><p>');
define('TABLE_HEADING_NEW_PRODUCTS', 'Neue Produkte im %s');
define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Wann ist was verf&uuml;gbar');
define('TABLE_HEADING_UPCOMING_PRODUCTS_TOOGLE', 'Voraussichtlich');
define('TABLE_HEADING_DATE_EXPECTED', 'Datum');

if ( ($category_depth == 'products') || (isset($HTTP_GET_VARS['manufacturers_id'])) ) {
  define('HEADING_TITLE', 'Unser Angebot');
  define('TABLE_HEADING_IMAGE', '');
  define('TABLE_HEADING_MODEL', 'Artikel-Nr.');
  define('TABLE_HEADING_PRODUCTS', 'Produkte');
  define('TABLE_HEADING_MANUFACTURER', 'Marke');
  define('TABLE_HEADING_QUANTITY', 'Anzahl');
  define('TABLE_HEADING_PRICE', 'Preis');
  define('TABLE_HEADING_WEIGHT', 'Gewicht');
  define('TABLE_HEADING_BUY_NOW', 'Bestellen');
  define('TEXT_NO_PRODUCTS', 'Es gibt keine Produkte in dieser Kategorie.');
  define('TEXT_NO_PRODUCTS2', 'Es gibt kein Produkt, das von diesem Hersteller stammt.');
  define('TEXT_NUMBER_OF_PRODUCTS', 'Artikel: ');
  define('TEXT_SHOW', '<b>Darstellen:</b>');
  define('TEXT_BUY', '1 x \'');
  define('TEXT_NOW', '\' bestellen!');
  define('TEXT_ALL_CATEGORIES', 'Alle Kategorien');
  define('TEXT_ALL_MANUFACTURERS', 'Alle Hersteller');
} elseif ($category_depth == 'top') {
  define('HEADING_TITLE', 'Unser Angebot');
} elseif ($category_depth == 'nested') {
  define('HEADING_TITLE', 'Kategorien');
}
// BOF: Featured Products
define('TABLE_HEADING_FEATURED_PRODUCTS', 'Featured <span class="color">Products</span>');
define('TABLE_HEADING_FEATURED_PRODUCTS_TOOGLE', 'Featured');
define('TABLE_HEADING_FEATURED_PRODUCTS_CATEGORY', 'Featured <span class="color">Products in %s</span>');
(($current_page == FILENAME_DEFAULT) ? define('TABLE_HEADING_NEW_PRODUCTS_TOOGLE', 'Neu Für %s') : define('TABLE_HEADING_NEW_PRODUCTS_TOOGLE', 'Neuheit'));

define('TEXT_DATE_ADDED', 'Zusätzlich:');
define('TEXT_DATE_LAST_MOD', 'Geändert:');
define('TEXT_DATE_LAST_EXP', 'Verfällt:');
define('TEXT_MANUFACTURER', 'Hersteller:');
define('TEXT_PRICE', 'Preis:');
define('TEXT_NO_NEW_PRODUCTS_MODULE', 'Diese Kategorie hat keine neuen Produkte');
define('TEXT_NO_FEATURED_PRODUCTS_MODULE', 'Es gibt keine Featured products');
define('TABLE_HEADING_UPCOMING', 'Products name');
?>
